{
	name: "Gardevoirite Midnight",
	spritenum: 587,
    megaStone: {
        "Gardevoir-Midnight": "Gardevoir-Mega-Midnight"
    },
    itemUser: ["Gardevoir-Midnight"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
	num: 657,
	gen: 6
}
